
/* ==========================================================================
    About Content All
========================================================================== */
.rwdbr{
	display: block;
}

#content .body#co-intro{
	padding-bottom: 82px;
}
#content .body#history{
	padding-bottom: 73px;
}
#content .body#team{
	margin-bottom: 102px;
}
#content .body#resolution{
	margin-bottom: 94px;
}
#content .body#rules{
	margin-bottom: 73px;
}
#content .body#responsibility{
	margin-bottom: 84px;
}
#content .body#partner{
	margin-bottom: 30px;
}

/* ==========================================================================
    About Content Company Intro
========================================================================== */

#co-intro .right article{
	width: 100%;
    float: left;
    font-size: 15px;
    line-height: 24px;
    margin-top: 36px;
    margin-bottom: 57px;
    color: #878787;
}
#co-intro .right .list .list-item:first-child{
	padding-top: 0;
}
#co-intro .right .list .list-item{
	float: left;
	border-bottom: solid 1px #eee;
	padding: 25px 0;
}
#co-intro .right .list .list-item .pic{
	margin-right: 15px;
}
#co-intro .right .list .list-item .txt{
    margin-left: 22px;
    width: 480px;
}
#co-intro .right .list .list-item .pic,
#co-intro .right .list .list-item .txt{
	display: inline-block;
	float: left;
}
#co-intro .right .list .list-item .txt h4{
	font-size: 21px;
	font-weight: bold;
	color: #373737;
	margin-top: 3px;
}
#co-intro .right .list .list-item .txt ol{
	-webkit-padding-start: 20px;
}
#co-intro .right .list .list-item .txt p,
#co-intro .right .list .list-item .txt ol li{
	color: #858585;
    margin-top: 21px;
}

@media screen and (max-width: 1199px){

	#co-intro .right .list .list-item .txt{
		margin-left: 0;
	}

}

@media screen and (max-width: 991px){

	#co-intro .right .list .list-item .pic{
		margin-right: 0px;
	}
	#co-intro .right .list .list-item .txt h4{
		padding-top: 10px;
	}

}

@media screen and (max-width: 767px){
	.rwdbr{
		display: none;
	}
}

.sub.nav-tabs{
	margin-bottom: 55px;
    padding: 18px 0;

}
.sub.nav-tabs li{
	width: 240px;
	text-align: left;
	float: left;
}
.sub.nav-tabs li a{
	margin: 0;
	padding: 0;
    padding-left: 32px;
    float: left;
    width: 100%;
}
.sub.nav-tabs li a h4:before{
	font-family: "icomoon";
	content: "\f575";
	color: #00a1e1;
	font-size: 26px;
    padding-right: 10px;
    float: left;
}
.sub.nav-tabs li a h4{
	font-size: 16px;
    margin: 0;
    line-height: 35px;
}


@media screen and (max-width: 1407px){
	.sub.nav-tabs li{
		width: 14.2857142857%;
	}
	.sub-body > .tab-content > .tab-pane{
		float: left;
	    padding: 0 15px;
	    width: 1200px;
		position: relative;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-mos-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}
}
@media screen and (max-width: 1199px){
	.sub.nav-tabs li{
		width: 20%;
	}
	.sub-body > .tab-content > .tab-pane{
	    width: 100%;
	}
}
@media screen and (max-width: 767px){
	.sub.nav-tabs{
		margin-bottom: 40px;
	}
	#co-intro .right .list .list-item .txt,
	#co-intro .right .list .list-item .pic,
	#co-intro .right .list .list-item .pic img{
		width: 100%;
	}

}

@media screen and (max-width: 479px){
	.sub.nav-tabs li a h4:before{
		padding-right: 5px;
	}
}

/* ==========================================================================
    About Content History
========================================================================== */

#history .right .list{
	margin-top: 44px;
}
#history .right .list .year{
	background: #373737;
	color: #FFF;
	padding: 6px 35px;
	font-size: 15px;
}

#history .right .list .month{
	position: absolute;
	border: solid 1px #e5e5e5;
    padding: 3px 8px;
    font-size: 15px;
}
#history .right .list .month:after{
	content: "月";
}
#history .right .list .content{
	position: relative;
	padding-left: 67px;
	letter-spacing: 0.9px;
	line-height: 31px;
	margin: 0;
}
#history .right .list .content:before{
	content: "-";
	padding: 0 4px;
	position: absolute;
	left: 54px;
}
#history .right .list .month,
#history .right .list .content{
	display: inline-block;
    color: #878787;
}
#history .right .list ul{
	margin-bottom: 25px;
}
#history .right .list ul li{
	margin-top: 1px;
	min-height: 69px;
	border-top: solid 1px #eee;
	padding: 18px 0;
}
#history .right .list ul li:last-child{
	border-bottom: solid 1px #eee;
}

/* ==========================================================================
    About Content Team
========================================================================== */

#team .right #person-intro{
	display: none;
}
#team .right .top .slider-slick > button{
	width: 48px;
	height: 48px;
	background: #d6d6d6;
	opacity: 0.8;
	z-index: 999;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-o-transition: all .3s linear;
	-ms-transition: all .3s linear;
	transition: all .3s linear;
}
#team .right .top .slider-slick > button:hover{
	opacity: 1;
}
#team .right .top .slider-slick .slick-prev:before,
#team .right .top .slider-slick .slick-next:before{
	font-family: "icomoon";
	color: #6f6f6f;
}
#team .right .top .slider-slick .slick-prev:before{
	content: "\f445";
}
#team .right .top .slider-slick .slick-next:before{
	content: "\f446";
}
#team .right .top .slider-slick .slick-prev{
	left: 0px;
	top: 600px;
}
#team .right .top .slider-slick .slick-next{
	right: 0px;
	top: 600px;
}
#team .right .top .pic{
	width: 100%;
	overflow: hidden;
}
#team .right .top .pic img{
	min-height: 532px;
	max-height: 532px;
	height: 532px;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-mos-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
#team .right .top .intro{
	margin-top: 48px;
	padding: 0 80px;
}
#team .right .top .intro h4,
#team .right .top .intro span{
	display: inline-block;
	font-size: 20px;
	color: #313131;
}
#team .right .top .intro ul{
	margin-top: 18px;
}
#team .right .top .intro ul li{
	font-size: 15px;
	line-height: 24px;
	color: #878787;
}


#team .right .down.list {
	/*-webkit-column-count:3;-moz-column-count:3;column-count:3;
    -webkit-column-gap:20px;-moz-column-gap:20px;column-gap:20px; */
	border-top: solid 1px #eee;
	border-bottom: solid 1px #eee;
	margin-top: 66px;
}
#team .right .down.list .list-item{
	display: inline-block;
	width: 282px;
    padding-left: 17px;
    padding-top: 25px;
    padding-bottom: 32px;
}

#team .right .down.list .list-item .pic{
	width: 185px;
	height: 190px;
	position: relative;
}

#team .right .down.list .list-item .pic img{
	position: absolute;
	height: 100%;
	max-height: 186px;
	/*width: 100%;*/
	left: 50%;
	-webkit-transform: translateX(-50%);
	-mos-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: 0;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
#team .right .down.list .list-item:hover .pic img{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
   /* width: 103%;*/
   height: 110%;
   max-height: 200px;
}
#team .right .down.list .list-item .txt{
	margin-top: 21px;
}
#team .right .down.list .list-item .txt h4,
#team .right .down.list .list-item .txt p{
	font-size: 15px;
	color: #878787;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#team .right .down.list .list-item:hover .txt h4,
#team .right .down.list .list-item:hover .txt p{
	font-size: 16px;
	color: #373737;
}

@media screen and (max-width: 991px){

	#team .right .top .pic img{
		min-height: 450px;
		max-height: 450px;
		height: 450px;
	}
	#team .right .top .slider-slick .slick-prev{
	    top: 520px;
	}
	#team .right .top .slider-slick .slick-next{
	    top: 520px;
	}
}

@media screen and (max-width: 767px){

	#team .right .top .pic img{
		min-height: 400px;
		max-height: 400px;
		height: 400px;
	}
	#team .right .top .slider-slick .slick-prev{
	    top: 470px;
	}
	#team .right .top .slider-slick .slick-next{
	    top: 470px;
	}
	#team .right .down.list .list-item{
		width: 50%;
		float: left;
		padding: 0;
	}
	#team .right .down.list .list-item a{
		float: left;
		padding: 20px;
		height: 310px;
		position: relative;
		left: 50%;
	    -webkit-transform: translateX(-50%);
	    -mos-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	    -o-transform: translateX(-50%);
	    transform: translateX(-50%);
	}
	#team .right .down.list .list-item .pic img{
		height: 95%;
		width: auto;
		max-height: 190px;
	}
	#team .right .down.list .list-item:hover .pic img{
		height: 100%;
		width: auto;
	}
	#team .right .down.list .list-item .txt{
		text-align: center;
	}

	#team .right .down.list .list-item .pic{
		width: 100%;
		height: 200px;
	}
	#team .right .down.list .list-item .pic img{
		height: auto;
		max-height: none;
		width: 150px;
		
	}
	#team .right .down.list .list-item:hover .pic img{
	    width: 160px;
	   	height: auto;
		max-height: none;
	}
	#team .right .down.list .list-item:hover .txt h4, 
	#team .right .down.list .list-item:hover .txt p{
		font-size: 15px;
	}

}

@media screen and (max-width: 479px){
	

	#team .right .top .slider-slick .slick-prev{
	    top: 360px;
	}
	#team .right .top .slider-slick .slick-next{
	    top: 360px;
	}
	#team .right .top .pic img {
		height: 280px;
	    min-height: 320px;
	    max-height: 481px;
	}
	#team .right .top .intro {
	    margin-top: 20px;
	    padding: 0 60px;
	}
	/*#team .right .top .intro h4, 
	#team .right .top .intro span{
		font-size: 16px;
	}*/
	#team .right .top .intro ul {
	    margin-top: 10px;
	}
	/*#team .right .top .intro ul li{
		font-size: 12px;
	    line-height: 22px;
	}*/
	#team .right .down.list{
		margin-top: 20px;
	}
	#team .right .down.list .list-item a{
		padding: 3px;
	    width: 100%;
		height: 260px;
	}
	#team .right .down.list .list-item .pic{
		width: 100%;
    	height: 160px;
	}
	#team .right .down.list .list-item .pic img{
		width: auto;
    	height: 90%;
	}
	#team .right .down.list .list-item:hover .pic img{
		height: 95%;
		width: auto;
	}
	/*#team .right .down.list .list-item .txt h4,
	#team .right .down.list .list-item .txt p{
		font-size: 12px;
	}
	#team .right .down.list .list-item:hover .txt h4,
	#team .right .down.list .list-item:hover .txt p{
		font-size: 12px;
	}*/

}



/* ==========================================================================
    About Content Governance
========================================================================== */

/*#governance .right .pic{
	margin-top: 66px;
	margin-bottom: 221px;
}
#governance .right .pic img{
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-mos-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}

@media screen and (max-width: 1199px){
	#governance .right .pic,
	#governance .right .pic img{
		width: 100%;
	}
}*/
#governance .right img{
	margin-top: 66px;
	margin-bottom: 221px;
}
#governance .right img{
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-mos-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}

@media screen and (max-width: 1199px){
	#governance .right img{
		width: 100%;
	}
}

/* ==========================================================================
    About Content downloadPage
========================================================================== */

.downloadPage .right .list{
	margin-top: 30px;
}

/* ==========================================================================
    About Content Rules
========================================================================== */

#rules .right #pagination{
	display: none;
}

/* ==========================================================================
    About Content Responsibility
========================================================================== */

#responsibility .right .pic{
	margin-top: 35px;
}
#responsibility .right .pic article{
	margin-top: 37px;
	color: #878787;
	font-size: 15px;
	line-height: 24px;
}

@media screen and (max-width: 1199px){
	#responsibility .right .pic,
	#responsibility .right .pic img{
		width: 100%;
	}
}


/* ==========================================================================
    About Content Partner
========================================================================== */

#partner .right .list{
	margin-top: 40px;
}
#partner .right .list-item{
	margin-bottom: 95px;
}
#partner .right .list-item .pic,
#partner .right .list-item .txt{
	display: inline-block;
	float: left;
}
#partner .right .list-item .txt{
	padding-left: 15px;
}
#partner .right .list-item .pic img{
	float: left;
}
#partner .right .list-item .pic h4{
	font-size: 32px;
}
#partner .right .list-item .pic h4.cn{
    color: #0075b3;
    font-weight: bold;
    padding-top: 7px;
    margin-top: 5px;
    margin-bottom: 0;
}
#partner .right .list-item .pic h4.en{
    color: #040101;
    margin-top: 4px;
    margin-bottom: 0;
    letter-spacing: 0;
}
#partner .right .list-item article{
	font-size: 15px;
	color: #878787;
	line-height: 24px;
    letter-spacing: 0.1px;
    margin-top: 40px;
}
#partner .right .list-item .title{
	font-size: 18px;
	font-weight: bold;
	color: #434343;
    margin-top: 62px;
    margin-bottom: 19px;
}
#partner .right .list-item ul{
	-webkit-padding-start: 20px;
}
#partner .right .list-item ul li{
	font-size: 15px;
	color: #878787;
	line-height: 24px;
    letter-spacing: 0.1px;
}
#partner .right .list-item .statement{
	background: #f3f3f3;
	padding: 25px 38px;
	font-size: 15px;
	color: #878787;
	line-height: 24px;
    margin-top: 45px;
}

@media screen and (max-width: 767px){
	#partner .right .list-item{
		margin-bottom: 30px;
	}
	#partner .right .list-item .pic img{
		max-width: 90%;
	}
	#partner .right .list-item:first-child .pic img{
		width: 110px;
	}
	#partner .right .list-item .pic h4{
		font-size: 25px;
	}
	#partner .right .list-item article{
	    margin-top: 20px;
	}
	#partner .right .list-item .statement{
		margin-top: 10px;
	}
}

@media screen and (max-width: 479px){
	#partner .right .list-item{
		margin-bottom: 30px;
	}
	#partner .right .list-item:first-child  .pic img{
		width: 85px;
	}
	#partner .right .list-item .pic h4{
		font-size: 18px;
	}
	#partner .right .list-item article{
	    margin-top: 20px;
	}
	#partner .right .list-item .statement{
		margin-top: 10px;
	}
}


